/* Class = "NSMenuItem"; title = "Templates"; ObjectID = "9sL-9Q-gbH"; */
"9sL-9Q-gbH.title" = "テンプレート";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "E1k-If-WD8"; */
"E1k-If-WD8.title" = "すべて";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "g4d-Ym-mIb"; */
"g4d-Ym-mIb.title" = "キャンセル";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "LXO-Ia-rtu"; */
"LXO-Ia-rtu.title" = "任意";

/* Class = "NSTextFieldCell"; title = "Need a little inspiration? Get started with a template:"; ObjectID = "PBf-ok-tA6"; */
"PBf-ok-tA6.title" = "インスピレーションが必要ですか? テンプレートで始めましょう:";

/* Class = "NSTextFieldCell"; title = "Smart List Name:"; ObjectID = "Q45-Ap-K3B"; */
"Q45-Ap-K3B.title" = "スマートリスト名：";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "qj4-Wh-Y8W"; */
"qj4-Wh-Y8W.title" = "OK";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "rcE-Ys-Cce"; */
"rcE-Ys-Cce.title" = "の条件を満たす";

